## fo-property-flow-name

fo-property-flow-name —

## Synopsis

    struct      FoPropertyFlowName;
    struct      FoPropertyFlowNameClass;
    FoProperty* fo_property_flow_name_new       (void);
    FoProperty* fo_property_flow_name_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyFlowName

    struct FoPropertyFlowName;

### struct FoPropertyFlowNameClass

    struct FoPropertyFlowNameClass;

### fo_property_flow_name_new ()

    FoProperty* fo_property_flow_name_new       (void);

Creates a new FoPropertyFlowName initialized to default value.

Returns : | the new FoPropertyFlowName.

### fo_property_flow_name_get_initial ()

    FoProperty* fo_property_flow_name_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.